## assetfinder 0.1.0+git20200415

=== debian/changelog ===
assetfinder (0.1.0+git20200415-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 07 Sep 2023 00:28:54 +0200

assetfinder (0.1.0+git20200415-0kali1) kali-dev; urgency=medium

  * Initial release (see 6497)

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 07 Jan 2021 14:32:16 +0100
