=== debian/control ===
Source: assetfinder
Section: golang
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.5.1
Homepage: https://github.com/tomnomnom/assetfinder
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: github.com/tomnomnom/assetfinder

Package: assetfinder
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: Find domains and subdomains related to a given domain
 This package contains a tool to find domains and subdomains potentially
 related to a given domain.
