=== debian/tests/control ===
Test-Command: assetfinder -h
Restrictions: superficial, allow-stderr
