## assetfinder 0.1.1

=== debian/changelog ===
assetfinder (0.1.1-1) unstable; urgency=medium

  * Initial release (Closes: #1065218)

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Fri, 01 Mar 2024 20:14:58 -0300
